uuid: 359ffff0-6165-43fa-8f30-626dee9405bd
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.logo
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.logo
target_entity_type_id: paragraph
target_bundle: logo
default_langcode: site_default
language_alterable: true
